Bug 990334 - RFE: Provide a way to override any publican.cfg parameter
RFE: Provide a way to override any publican.cfg parameter
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: CSProcessor (Show other bugs)
1.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lee Newson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-30 20:59 EDT by Lee Newson
Modified: 2013-09-08 20:07 EDT (History)
0 users

See Also:
Fixed In Version: 0.33.7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-08 20:07:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lee Newson 2013-07-30 20:59:46 EDT
As per the brief discussion on IRC this morning, it would be handy to be able to override any publican.cfg from the command line if need be.
Comment 1 Lee Newson 2013-08-18 18:51:26 EDT
Added in 0.33.7

You can now override any publican.cfg parameter by specifying "--publican.cfg-override <key>=<value>"

Example:

csprocessor build --publican.cfg-override show_remarks=1

Note You need to log in before you can comment on or make changes to this bug.